<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>NYKNIUNO</genie>
		<description>Start with more fuel</description>
	</cheat>
	<cheat enabled="0">
		<genie>YIKNIUNO</genie>
		<description>Start with less fuel</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEYPUSU</genie>
		<description>Faster acceleration</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVOEXNY</genie>
		<description>Tires don't burst</description>
	</cheat>
	<cheat enabled="0">
		<genie>SNXOSKEY</genie>
		<description>Better left-hand cornering</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUNLLLA</genie>
		<description>Maximum acceleration (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEYPUSU</genie>
		<description>Maximum acceleration (2 of 2)</description>
	</cheat>
</cheats>